I need help for PHP error


#1

That what Atom write me:

‘php’ could not be spawned. Is it installed and on your path? If so please open an issue on the package spawning the process.

Maybe this happened because I use linux. I do not know which caused error. Before that it worked fine.

:disappointed_relieved:


#2
  1. Atom does not have native support for running external programs. What package are you trying to use?
  2. Do you have PHP installed?

#3

Yes. PHP installed. I just trying typing code.


#4

What package are you using? Where is the PHP executable on your computer? What is the contents of your $PATH?